toutes les options
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]

Paquet source : lirc-compat-remotes (0.9.0-1)

Liens pour lirc-compat-remotes

Ressources Debian :

Responsables :

Ressources externes :

Les paquets binaires suivants sont compilés à partir de ce paquet source :
lirc-compat-remotes
Compatibility remote definitions for lirc

Autres paquets associés à lirc-compat-remotes

  • build-depends
  • build-depends-indep

Download lirc-compat-remotes

FichierTaille (en ko)Somme MD5
lirc-compat-remotes_0.9.0-1.dsc 1,8 ko 1ad0f39636de408572b9f3c0a7b37dd7
lirc-compat-remotes_0.9.0.orig.tar.gz 138,2 ko 4f623b4a0724211400f334cb513202c4
lirc-compat-remotes_0.9.0-1.debian.tar.xz 1,6 ko be4f92638b19c81761f88d000b5e5be8